DNSSCAN(1)

NAME
dnsscan - List the amount of queries per qtype in a pcap

SYNOPSIS

dnsscan INFILE...

DESCRIPTION

dnsscan takes one or more INFILEs in PCAP format and generates a list of the number of queries per qtype.

OPTIONS

None

SEE ALSO

pcap(3PCAP), tcpdump(8)

AUTHOR
PowerDNS.COM BV

COPYRIGHT
PowerDNS.COM BV